// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _collectible_item_06[] LOCATION_EXTFLASH_ATTRIBUTE = { // 28x28 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x24,0x24,0x07,0x1a,0x1a,0x1a,0x13,0x18,0x18,0x24,0x15,0x19,0x19,0x26,0x14,0x17,0x17,0x17,0x0b,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1d,0x1d,0x1d,0x1a,0x27,0x27,0x2d,0x88,0x2d,0x34,0x38,0xb9,0x23,0x32,0x37,0xbc,0x21,0x30,0x34,0xbc,0x21,0x27,0x2d,0xa2,0x1d,0x1d,0x21,0x3d,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x33,0x33,0x33,0x05,0x3c,0x40,0x45,0x97,0x78,0xa2,0xa5,0xf6,0x7f,0xcb,0xd1,0xfe,0x7e,0xc3,0xcb,0xfe,0x3d,0xad,0xbe,0xfe,0x2b,0x94,0xa4,0xfc,0x28,0x4c,0x52,0xd5,0x20,0x20,0x20,0x3e,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x23,0x25,0x28,0x5e,0x6e,0x9c,0xa0,0xf8,0x52,0xf3,0xf9,0xff,
0x41,0xf4,0xfc,0xff,0x4a,0xf4,0xfc,0xff,0x70,0xe0,0xec,0xff,0x2d,0xc7,0xdd,0xff,0x2c,0xa9,0xbb,0xff,0x25,0x35,0x3a,0xd2,0x1b,0x1b,0x24,0x1c,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x28,0x21,0x28,0x26,0x5e,0x7a,0x7e,0xce,0x5f,0xee,0xf3,0xff,0x56,0xec,0xf2,0xff,0x62,0xdb,0xdf,0xff,0x58,0xf0,0xf6,0xff,0x51,0xf0,0xf8,0xff,0x44,0xcf,0xe2,0xff,
0x27,0xc7,0xde,0xff,0x2d,0x92,0xa1,0xf7,0x25,0x2f,0x34,0x75,0x2a,0x2a,0x2a,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x4e,0x58,0x5a,0x65,0x6a,0xd5,0xd8,0xf0,0x52,0xed,0xf3,0xff,0x60,0x88,0x8b,0xff,0x3f,0x54,0x57,0xff,0x68,0x81,0x83,0xff,0x64,0xf0,0xf6,0xff,0x59,0xdf,0xec,0xff,0x2c,0xc6,0xdd,0xff,0x28,0xbf,0xd5,0xfe,0x2a,0x60,0x6a,0xb6,0x1d,0x1d,0x1d,0x1a,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x24,0x24,0x07,
0x62,0x8f,0x95,0x8e,0x4a,0xec,0xef,0xf9,0x67,0xbd,0xc0,0xff,0x43,0x9c,0xa0,0xff,0x3f,0xda,0xdf,0xff,0x39,0x90,0x94,0xff,0x62,0xa4,0xa7,0xff,0x60,0xeb,0xf2,0xff,0x37,0xca,0xdf,0xff,0x27,0xc3,0xda,0xff,0x28,0x80,0x8e,0xe1,0x21,0x2f,0x33,0x36,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3c,0x4b,0x4b,0x11,0x59,0xaf,0xb5,0xb4,0x58,0xec,0xef,0xfe,0x5f,0x99,0x9c,0xff,0x3f,0xe9,0xed,0xff,
0x3f,0xf4,0xfc,0xff,0x40,0xf8,0xfb,0xff,0x51,0xa7,0xab,0xff,0x5c,0xe5,0xea,0xff,0x46,0xd2,0xe3,0xff,0x27,0xc5,0xdb,0xff,0x28,0x90,0xa0,0xfb,0x24,0x39,0x3e,0x6a,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3f,0x57,0x57,0x20,0x51,0xbe,0xc0,0xd4,0x70,0xc4,0xc8,0xff,0x47,0xb7,0xba,0xff,0x3f,0xf4,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfc,0xff,0x4b,0xcf,0xd4,0xff,0x5b,0xd6,0xd9,0xff,
0x51,0xdb,0xe9,0xff,0x27,0xc5,0xdc,0xff,0x2a,0xa4,0xb6,0xff,0x22,0x3d,0x44,0xaf,0x19,0x19,0x19,0x0a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x4b,0x62,0x68,0x2c,0x57,0xc2,0xc8,0xe8,0x6b,0x9d,0xa1,0xff,0x3e,0xdf,0xe6,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x45,0xdc,0xe3,0xff,0x62,0xcb,0xcf,0xff,0x57,0xe0,0xed,0xff,0x28,0xc6,0xdd,0xff,0x2a,0xb3,0xc8,0xff,0x25,0x42,0x4a,0xdf,
0x22,0x17,0x22,0x16,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x4c,0x75,0x79,0x3f,
0x62,0xc4,0xc8,0xf7,0x5d,0x9c,0xa0,0xff,0x3f,0xf3,0xf9,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x41,0xe4,0xeb,0xff,0x62,0xc0,0xc5,0xff,0x5b,0xe4,0xee,0xff,0x2a,0xc6,0xdd,0xff,0x2b,0xbd,0xd2,0xff,0x26,0x4c,0x55,0xf2,0x1e,0x1e,0x28,0x32,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x45,0x6c,0x6f,0x55,0x66,0xbe,0xc1,0xfc,0x54,0xae,0xb2,0xff,0x3e,0xf8,0xfc,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xea,0xf1,0xff,0x63,0xbc,0xc0,0xff,0x61,0xe6,0xec,0xff,0x2c,0xc7,0xdd,0xff,0x28,0xc2,0xd9,0xff,0x25,0x58,0x62,0xf7,0x21,0x1e,0x25,0x4b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x44,0x68,0x6d,0x64,0x6a,0xbd,0xc0,0xfe,0x53,0xbb,0xc0,0xff,0x3e,0xf6,0xfd,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xee,0xf5,0xff,0x5b,0xb7,0xbc,0xff,
0x61,0xe5,0xeb,0xff,0x31,0xc8,0xde,0xff,0x28,0xc4,0xdb,0xff,0x2d,0x66,0x70,0xf8,0x1f,0x21,0x24,0x5a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x45,0x6b,0x70,0x6b,0x6a,0xbf,0xc2,0xfe,0x4f,0xc0,0xc5,0xff,0x3e,0xf6,0xfd,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3e,0xef,0xf7,0xff,0x57,0xb5,0xba,0xff,0x61,0xe4,0xea,0xff,0x34,0xc8,0xde,0xff,0x28,0xc5,0xdc,0xff,0x30,0x6d,0x75,0xf9,
0x1f,0x1f,0x24,0x61,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x45,0x69,0x6e,0x6a,
0x6a,0xbf,0xc2,0xfe,0x50,0xbf,0xc5,0xff,0x3e,0xf6,0xfd,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3e,0xee,0xf6,0xff,0x58,0xb6,0xbb,0xff,0x61,0xe4,0xeb,0xff,0x33,0xc8,0xde,0xff,0x28,0xc5,0xdb,0xff,0x2f,0x6b,0x74,0xf9,0x1f,0x1f,0x25,0x60,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x43,0x68,0x68,0x5f,0x68,0xbd,0xc0,0xfd,0x55,0xb8,0xbc,0xff,0x3e,0xf6,0xfd,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xed,0xf3,0xff,0x60,0xba,0xbf,0xff,0x62,0xe5,0xeb,0xff,0x2f,0xc7,0xdd,0xff,0x27,0xc4,0xdb,0xff,0x2c,0x64,0x6e,0xf8,0x20,0x20,0x23,0x57,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x46,0x72,0x72,0x4c,0x64,0xc2,0xc4,0xfb,0x53,0xa6,0xab,0xff,0x3f,0xf7,0xfc,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xea,0xef,0xff,0x64,0xbe,0xc2,0xff,
0x60,0xe6,0xec,0xff,0x2b,0xc6,0xdc,0xff,0x28,0xc2,0xd9,0xff,0x24,0x58,0x60,0xf6,0x1f,0x22,0x22,0x49,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x4d,0x76,0x7a,0x38,0x60,0xc5,0xca,0xf3,0x64,0x9e,0xa0,0xff,0x3f,0xef,0xf6,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x42,0xe2,0xea,0xff,0x63,0xc4,0xc9,0xff,0x5a,0xe3,0xee,0xff,0x29,0xc6,0xdc,0xff,0x2b,0xbe,0xd3,0xff,0x26,0x4e,0x56,0xf3,
0x23,0x23,0x23,0x33,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x46,0x5f,0x5f,0x28,
0x54,0xc1,0xc6,0xe0,0x70,0xac,0xaf,0xff,0x40,0xd1,0xd7,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x48,0xd9,0xde,0xff,0x5f,0xd0,0xd4,0xff,0x55,0xdf,0xec,0xff,0x28,0xc6,0xdc,0xff,0x2a,0xb5,0xc9,0xff,0x25,0x44,0x4b,0xde,0x1f,0x1f,0x1f,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x44,0x4e,0x58,0x1a,0x52,0xb9,0xbb,0xc9,0x6d,0xdc,0xe0,0xff,0x4f,0xa6,0xaa,0xff,0x3f,0xf2,0xfa,0xff,
0x3f,0xf3,0xfb,0xff,0x3e,0xf5,0xfd,0xff,0x4e,0xc7,0xcc,0xff,0x5b,0xdd,0xe1,0xff,0x4c,0xd7,0xe7,0xff,0x27,0xc5,0xdc,0xff,0x2b,0xa7,0xb9,0xff,0x25,0x40,0x46,0xb1,0x19,0x19,0x19,0x0a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3a,0x4e,0x4e,0x0d,0x5d,0xac,0xb0,0xa9,0x4e,0xef,0xf2,0xfd,0x66,0xa0,0xa3,0xff,0x40,0xe0,0xe4,0xff,0x3f,0xf6,0xfd,0xff,0x41,0xf2,0xf5,0xff,0x53,0x9c,0x9f,0xff,0x5d,0xea,0xef,0xff,
0x42,0xd0,0xe2,0xff,0x27,0xc5,0xdc,0xff,0x29,0x95,0xa6,0xfe,0x25,0x3c,0x42,0x7a,0x33,0x33,0x33,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x33,0x33,0x33,0x05,0x60,0x83,0x87,0x82,0x52,0xe7,0xea,0xf7,0x62,0xcf,0xd2,0xff,0x4a,0x8a,0x8e,0xff,0x40,0xb8,0xbe,0xff,0x40,0x74,0x77,0xff,0x69,0xbf,0xc2,0xff,0x60,0xe8,0xf2,0xff,0x33,0xc9,0xde,0xff,0x27,0xc4,0xdb,0xff,0x29,0x87,0x95,0xeb,0x23,0x36,0x3a,0x41,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,
0x3c,0x3f,0x43,0x48,0x72,0xb4,0xb9,0xe6,0x4f,0xf4,0xfa,0xff,0x61,0xc2,0xc6,0xff,0x60,0x9d,0x9f,0xff,0x66,0xc3,0xc7,0xff,0x56,0xf3,0xfa,0xff,0x51,0xd8,0xe7,0xff,0x29,0xc6,0xdc,0xff,0x27,0xc2,0xd8,0xfe,0x2b,0x6c,0x76,0xbc,0x22,0x22,0x2a,0x1e,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x11,0x22,0x0f,0x46,0x4b,0x4d,0xb6,0x6f,0xe3,0xe7,0xfe,0x43,0xf4,0xfa,0xff,
0x46,0xf1,0xf7,0xff,0x40,0xf3,0xfa,0xff,0x57,0xec,0xf5,0xff,0x3c,0xcb,0xdf,0xff,0x26,0xc7,0xde,0xff,0x2c,0xaa,0xbc,0xfb,0x27,0x34,0x37,0x89,0x1f,0x1f,0x1f,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x21,0x36,0x62,0x81,0x83,0xe3,0x64,0xe6,0xeb,0xff,0x52,0xf2,0xf8,0xff,0x64,0xf0,0xf7,0xff,0x67,0xd8,0xe6,0xff,0x2a,0xc4,0xdb,0xff,
0x2a,0xb1,0xc5,0xff,0x2a,0x4e,0x56,0xdd,0x1d,0x18,0x18,0x34,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x2e,0x31,0x34,0x58,0x5b,0x69,0x6d,0xd9,0x6f,0x8f,0x93,0xf4,0x5a,0x85,0x8b,0xf5,0x30,0x79,0x85,0xf5,0x2c,0x71,0x7d,0xf3,0x27,0x47,0x4e,0xcf,0x21,0x21,0x24,0x4d,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x24,0x24,0x07,0x1b,0x1b,0x20,0x37,0x21,0x21,0x26,0x5c,0x1d,0x22,0x25,0x60,0x22,0x22,0x27,0x60,0x22,0x1f,0x25,0x59,0x1d,0x17,0x23,0x2b,0x00,0x00,0x55,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,
0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

